@echo off

REM =================================================
REM      Batch File for 'calling HWP.EXE'
REM
REM      %1 : HWP File Name to be opened
REM      %2 : HWP Version
REM             "V1.20" = HWP1.5x,
REM             "V2.00" = HWP2.0x
REM             "V2.10" = HWP2.1x
REM
REM      Current HWP Directory : should be modified
REM                              for your system
REM           hwp1.5x - c:\hwp\hwp.exe
REM           hwp2.0x - d:\hwp20\hwp.exe
REM           hwp2.1x - hwp.exe  path in autoexec.bat
REM
REM =================================================

if "%2" == "V1.20" goto HWPExe15
if "%2" == "V2.00" goto HWPExe20

hwp.exe %1
pause
goto end

:HWPExe15
c:\hwp\hwp.exe %1
goto end

:HWPExe20
d:\hwp20\hwp.exe %1
goto end

:error
echo ****************************************
echo *                                      *
echo *     Not exist hwp.exe for V2.1x      *
echo *                                      *
echo ****************************************
@echo off
pause

:end

